## org.freedesktop.NetworkManager.Device.Hsr org.freedesktop.NetworkManager.Device.Hsr — HSR Device. |

## Properties

    Port1               readable   o
    Port2               readable   o
    SupervisionAddress  readable   s
    MulticastSpec       readable   y
    Prp                 readable   b

## Description

## Property Details

### The "Port1" property

    Port1  readable   o

The device's port1 device.

Since 1.46

### The "Port2" property

    Port2  readable   o

The device's port2 device.

Since 1.46

### The "SupervisionAddress" property

    SupervisionAddress  readable   s

The supervision MAC address.

Since 1.46

### The "MulticastSpec" property

    MulticastSpec  readable   y

The last byte of the supervision address.

Since 1.46

### The "Prp" property

    Prp  readable   b

Whether the PRP protocol is used or not.

Since 1.46